# frei0r-src-lissajous0r

Generates Lissajous0r images

## Hierarchy

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseSrc
                        ╰──GstPushSrc
                            ╰──frei0r-src-lissajous0r

## Factory details

Authors: – Sebastian Dröge , Martin Bayer

Classification: – `Src/Video`

Rank – none

Plugin – frei0r

Package – GStreamer Bad Plug-ins

## Pad Templates

### `src`

    video/x-raw:
             format: BGRA
              width: [ 1, 2147483647 ]
             height: [ 1, 2147483647 ]
          framerate: [ 0/1, 2147483647/1 ]

Presence – always

Direction – src

Object type – GstPad

## Properties

### ratiox

    “ratiox” gdouble

x-ratio

Flags : Read / Write

Default value : 0

### ratioy

    “ratioy” gdouble

y-ratio

Flags : Read / Write

Default value : 0

The results of the search are